Subject: Re: linux-next: Tree for May 1 (devtmpfs)

From: Christoph Hellwig <[email-masked]>
Date: Sat, 2 May 2009 03:01:44 -0400

On Fri, May 01, 2009 at 03:56:16PM -0700, Greg KH wrote:
> As we discussed on irc, I think you no longer object to this, and see
> how it solves a real problem, and can probably help out your initramfs
> tools.

I defintively objet to the implementation, I'm in the process of writing
up the objections.  I must say I'm generally disappointed how fast
controversial stuff ends up in linux-next.  At least your tree
traditionally was quilt series so it can be dropped, unlike some other
people sucking stuff into gigantic git trees that never get rebased :P